petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerRegisterAll

Registers all of the graphics methods in the PetscViewer package.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerRegisterAll(void)

Not Collective Many br

Many br

### See Also

PetscViewerRegisterDestroy()

Level:developer
Location:src/sys/classes/viewer/interface/viewregall.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages